{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				// #ifndef MP
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "绿津"
			}
		},
		{
			"path": "pages/index/notice",
			"style": {
				"navigationBarTitleText": "消息中心"
			}
		},
		{
			"path": "pages/index/share",
			"style": {
				"navigationBarTitleText": "邀好友赚佣金"
			}
		},
		// #ifndef APP
		{
			"path": "pages/index/follow",
			"style": {
				"navigationBarTitleText": "关注公众号"
			}
		},
		// #endif
		{
			"path": "pages/index/noticeDetail",
			"style": {
				"navigationBarTitleText": "消息",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/index/shopTab",
			"style": {
				// "enablePullDownRefresh": true,
				"navigationStyle": "custom",
				"navigationBarTitleText": "门店查询",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/myCart/authorization",
			"style": {
				"navigationBarTitleText": "授权"
			}
		},
		{
			"path": "pages/user/myCart/Prepayment",
			"style": {
				"navigationBarTitleText": "提前还款"
			}
		},
		{
			"path": "pages/index/route",
			"style": {
				"navigationBarTitleText": "历史行程"
			}
		},
		{
			"path": "pages/index/routeDetail",
			"style": {
				"navigationBarTitleText": "行程详情"
			}
		},
		// #ifdef H5
		{
			"path": "pages/public/domApp",
			"style": {
				"navigationBarTitleText": "app下载",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		// #endif
		// #ifndef MP
		{
			"path": "pages/public/workwork",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		// #endif
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/public/phoneLogin",
			"style": {
				"navigationBarTitleText": "手机登录",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		// #ifdef MP || H5
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		// #endif
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/public/userAgreement",
			"style": {
				"navigationBarTitleText": "用户协议"
			}
		},
		{
			"path": "pages/public/privacyAgreement",
			"style": {
				"navigationBarTitleText": "隐私协议"
			}
		},
		// {
		// 	"path": "pages/product/reply",
		// 	"style": {
		// 		"navigationBarTitleText": "商品评价",
		// 		"app-plus": {
		// 			"titleNView": {
		// 				"type": "transparent"
		// 			}
		// 		}
		// 	}
		// },
		{
			"path": "pages/product/product",
			"style": {
				"navigationBarTitleText": "详情展示",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/product/showImg",
			"style": {
				"navigationBarTitleText": "图片预览",
				"app-plus": {
					"animationType": "fade-in",
					"titleNView": {
						"type": "transparent"
					},
					"animationDuration": 300
				}
			}
		},
		// {
		// 	"path": "pages/product/seckill",
		// 	"style": {
		// 		"navigationBarTitleText": "限时秒杀"
		// 	}
		// },
		// {
		// 	"path": "pages/product/list",
		// 	"style": {
		// 		"enablePullDownRefresh": true,
		// 		"navigationBarTitleText": "商品列表"
		// 	}
		// },
		{
			"path": "pages/product/search",
			"style": {
				"enablePullDownRefresh": true,
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP || APP-PLUS
				"app-plus": {
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "请输入关键字",
							"disabled": false,
							"placeholderColor": "#606266",
							"align": "left"
						},
						"buttons": [{
							"text": "搜索",
							"fontSize": "14",
							"color": "#303133",
							"background": "rgba(0,0,0,0)",
							"width": "40px"
						}]
					}
				},
				// #endif
				"navigationBarTitleText": "搜索"
			}
		},
		// {
		// 	"path": "pages/product/classify",
		// 	"style": {
		// 		"navigationStyle": "custom",
		// 		"app-plus": {
		// 			"titleNView": {
		// 				"type": "transparent"
		// 			}
		// 		}
		// 	}
		// },
		{
			"path": "pages/set/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/set/address",
			"style": {
				"navigationBarTitleText": "收货地址"
			}
		},
		{
			"path": "pages/set/addressManage",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/set/phone",
			"style": {
				"navigationBarTitleText": "手机认证"
			}
		},
		{
			"path": "pages/set/password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/set/userinfo",
			"style": {
				"navigationBarTitleText": "修改资料"
			}
		},
		{
			"path": "pages/cart/cart",
			"style": {
				// #ifndef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "购物车"
			}
		},

		{
			"path": "pages/user/user",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/user/repair/userRepair",
			"style": {
				"navigationBarTitleText": "维修历史"
			}
		},
		{
			"path": "pages/user/repair/repairDetail",
			"style": {
				"navigationBarTitleText": "申请内容"
			}
		},
		{
			"path": "pages/user/myCart/authorizationList",
			"style": {
				"navigationBarTitleText": "授权列表"
			}
		},
		{
			"path": "pages/user/reportForRepair/Report",
			"style": {
				"navigationBarTitleText": "故障报修"
			}
		},
		{
			"path": "pages/user/realName/realNameAuthentication",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/user/realName/cropper",
			"style": {
				"navigationBarTitleText": "图片裁切"
			}
		},
		{
			"path": "pages/user/myCart/myCart",
			"style": {
				"navigationBarTitleText": "我的车辆"
			}
		},
		{
			"path": "pages/user/myteam",
			"style": {
				"navigationBarTitleText": "我的团队"
			}
		},
		{
			"path": "pages/user/award/award",
			"style": {
				"navigationBarTitleText": "佣金",
				"navigationBarBackgroundColor": "#f6ab0b",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/user/award/awardList",
			"style": {
				"navigationBarTitleText": "佣金明细"
			}
		},
		{
			"path": "pages/user/award/withdrawal",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},

		// {
		// 	"path": "pages/user/favorites",
		// 	"style": {
		// 		"navigationBarTitleText": "收藏夹"
		// 	}
		// }, {
		// 	"path": "pages/user/coupon",
		// 	"style": {
		// 		"navigationBarTitleText": "我的卡卷"
		// 	}
		// },
		// {
		// 	"path": "pages/user/scoreAccumulate",
		// 	"style": {
		// 		"navigationBarTitleText": "积分明细"
		// 	}
		// },
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/order/orderAfter",
			"style": {
				"navigationBarTitleText": "售后管理"
			}
		},
		{
			"path": "pages/order/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		// {
		// 	"path": "pages/order/evaluate",
		// 	"style": {
		// 		"navigationBarTitleText": "评论"
		// 	}
		// },
		{
			"path": "pages/order/orderRefund",
			"style": {
				"navigationBarTitleText": "申请退款"
			}
		},
		{
			"path": "pages/order/createOrder",
			"style": {
				"navigationBarTitleText": "创建订单"
			}
		},
		{
			"path": "pages/user/money/pay",
			"style": {
				"navigationBarTitleText": "支付",
				"navigationBarBackgroundColor": "#0BBB62",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/user/money/paySuccess",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		},
		{
			"path": "pages/user/money/wallet",
			"style": {
				"navigationBarTitleText": "我的钱包",
				"navigationBarBackgroundColor": "#0BBB62",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/user/money/walletList",
			"style": {
				"navigationBarTitleText": "余额明细"
			}
		},
		{
			"path": "pages/user/award/account",
			"style": {
				"navigationBarTitleText": "提现账号"
			}
		},
		{
			"path": "pages/user/money/recharge",
			"style": {
				"navigationBarTitleText": "充值",
				"navigationBarBackgroundColor": "#0BBB62",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/shop/cartAciton",
			"style": {
				"navigationBarTitleText": "车辆激活"
			}
		},
		{
			"path": "pages/shop/repair/clientRepair",
			"style": {
				"navigationBarTitleText": "客户报修"
			}
		},
		{
			"path": "pages/shop/repair/taskClientRepair",
			"style": {
				"navigationBarTitleText": "维修任务"
			}
		},
		{
			"path": "pages/shop/repair/clientReparirDetail",
			"style": {
				"navigationBarTitleText": "报修详情"
			}
		},
		{
			"path": "pages/shop/repair/repairHistory",
			"style": {
				"navigationBarTitleText": "维修历史"
			}
		},
		{
			"path": "pages/shop/shopOrder",
			"style": {
				"navigationBarTitleText": "店铺订单"
			}
		},
		{
			"path": "pages/shop/shopOrderDetail",
			"style": {
				"navigationBarTitleText": "店铺订单详情"
			}
		},
		{
			"path": "pages/shop/shopOrderAfter",
			"style": {
				"navigationBarTitleText": "售后订单"
			}
		},
		{
			"path": "pages/shop/shopIndex",
			"style": {
				"navigationBarTitleText": "店铺详情",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/category/category",
			"style": {
				// #ifdef APP-PLUS
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP
				"app-plus": {
					"bounce": "none",
					"titleNView": {
						"searchInput": {
							"backgroundColor": "rgba(231, 231, 231,.7)",
							"borderRadius": "16px",
							"placeholder": "商品搜索",
							"disabled": true,
							"placeholderColor": "#606266",
							"align": "left"
						}
					}
				},
				// #endif
				"navigationBarTitleText": "分类"
			}
		},
		{
			"path": "pages/public/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/shareQrCode",
			"style": {
				"navigationBarTitleText": "邀请好友"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#5DBC7C",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页"
			},
			// {
			// 	"pagePath": "pages/category/category",
			// 	"iconPath": "static/tabBar/tab-cate.png",
			// 	"selectedIconPath": "static/tabBar/tab-cate-current.png",
			// 	"text": "分类"
			// },
			{
				"pagePath": "pages/cart/cart",
				"iconPath": "static/tabBar/tab-cart.png",
				"selectedIconPath": "static/tabBar/tab-cart-current.png",
				"text": "购物车"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
